.work {
  margin: 0 auto;
  padding: 70px;

  &__title {
    font-weight: $font-light;
    font-size: 212px;
    color: $fourth-color;
    padding: 70px 0 50px 0;
    text-align: center;
  }

  &__inner {
    position: relative;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
  }

  &__item-title {
    font-weight: $font-bold;
    font-size: $font-size-l;
    color: $primary-color;
  }

  &__item-body {
    position: relative;
    width: 100%;
    height: 100%;
  }

  &__item-link {
    position: absolute;
    bottom: 0;
    right: 0;
    background-color: $fourth-color;
    padding: 10px 30px;
    border-radius: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    color: #ffffff;
    text-decoration: none;
    font-size: $font-size-medium;
    font-weight: $font-medium;
  }

  &__item-img {
    display: block;
    width: 100%;
    height: 100%;
    // max-width: 100%;
  }

  &__item-title {
    font-size: $font-size-l;
    color: $primary-color;
    font-weight: $font-medium;
    line-height: 44px;
  }

  &__item-text {
    display: inline-block;
    line-height: 22px;
    font-weight: $font-medium;
    font-size: $font-size-medium;
    padding: 10px 20px;
    border-radius: 30px;
    background-color: #ffffff;
    margin-top: 30px;
    color: $fourth-color;
    text-decoration: none;
  }

  &__item-nambr {
    display: inline-block;
    line-height: 22px;
    font-weight: $font-medium;
    font-size: $font-size-medium;
    padding: 10px 20px;
    border-radius: 20px;
    background-color: #ffffff;
    color: $fourth-color;
    text-decoration: none;
  }

  &__box-boottom {
    display: flex;
    justify-content: center;
    margin-top: 50px;
    padding-bottom: 20px;
  }

  &__box-link {
    text-decoration: none;
    text-align: center;
    line-height: 22px;
    font-weight: $font-medium;
    font-size: $font-size-medium;
    padding: 10px 20px;
    border-radius: 30px;
    background-color: #ffffff;
    color: $fourth-color;
  }
}

@media (max-width: 1200px) {
  .work {
    padding: 0 20px;
    // .media-1{

    // }
    &__item-body {
      padding-bottom: 60px;
    }

    &__title {
      font-size: 150px;
    }

    &__inner {
      grid-template-columns: auto;
    }
    &__item-1 {
      grid-column: 1;
      grid-row: 3;
    }
  }
}

@media (max-width: 768px) {
  .work {
    padding: 0 10px;
    &__title {
      font-size: 80px;
    }

    &__box-boottom {
      flex-direction: column;
    }
  }
}
